body {
	margin: 0px;
	font-family: helvetica, arial, sans-serif;
	font-size: 12pt;
	color: #000000;
	background-color: #FFF;
}

a:visited {
	color:#336699;
	background-color: transparent;
}

a:link {
	color:#336699;
	background-color: transparent;
}
   
a:active {
	color:#336699;
	background-color: transparent;
}

a:hover {
	color:#336699;
	background-color: transparent;
}

.news {
	color: #FFFFFF;
	background-color: transparent;
}

.news a:visited {
	color:white;
	background-color: transparent;
	font-weight: bold;
}

.news a:link {
	color:white;
	background-color: transparent;
	font-weight: bold;
}

.news a:active {
	color:white;
	background-color: transparent;
	font-weight: bold;
}

.news a:hover {
	color:#CCCCCC;
	background-color: transparent;
	font-weight: bold;
}

.btn1 {
	margin-left: 30px;
	font-size: 12px;
	line-height: 25px;
	color:#FFFFFF;
	background-color: transparent;
	font-weight: bold;
}
a.btn1:link {
	color:#FFFFFF;
	background-color: transparent;
}
a.btn1:visited {
	color:#FFFFFF;
	background-color: transparent;
}
a.btn1:hover {
	color:#CCCCCC;
	background-color: transparent;
}

.btn2 {
	margin-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 12px;
	line-height: 25px;
	color:#FFFFFF;
	background-color: transparent;
	font-weight: bold;
}
a.btn2:link {
	color:#FFFFFF;
	background-color: transparent;
}
a.btn2:visited {
	color:#FFFFFF;
	background-color: transparent;
}
a.btn2:hover {
	color:#CCCCCC;
	background-color: transparent;
}

td.header {
	color:#ffffff;
	background-color: transparent;
	font-weight: bold;
	background-image: url("/images/headback.png");
	background-repeat: repeat;
}
.header a:link {
	color:#FFFFFF;
	background-color: transparent;
	text-decoration: none;
}
.header a:visited {
	color:#FFFFFF;
	background-color: transparent;
	text-decoration: none;
}
.header a:hover {
	color:#CCCCCC;
	background-color: transparent;
	text-decoration: none;
}

td.section {
	color:#ffffff;
	background-color: #6699CC;
}

td.menu {
	padding-left:150px;
	color:#ffffff;
	background-color: transparent;
	font-weight: bold;
	background-image: url("/images/headback.png");
	background-repeat: repeat;
}
